<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Item Catalog</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="/static/main.css" />
    <!-- <script src="main.js"></script> -->
</head>

<body>
    <header>
        <div id="header-title">
            <a href="{{homepage_url}}">Catalog App</a>
        </div>
        {% if not logged_in %}
        <div class="button-wrapper">
            <a href="{{login_url}}">
                <input type="button" value="Login" />
            </a>
        </div>
        {% else %}
        <div class="button-wrapper">
            <a href="{{logout_url}}">
                <input type="button" value="Logout" />
            </a>
        </div>
        {% endif %}
    </header>
    <div class="menu">
        <h2>Delete Item</h2>
        <p>Are you sure you want to delete {{item['name']}}?</p>
        <form action="{{post_url}}" method='post'>
            <input type="submit" value="Delete">
        </form>
        &nbsp;&nbsp;&nbsp;&nbsp;
        <a href="{{item_url}}">Cancel</a>
    </div>
    <footer>
        {% if logged_in %}
        <img class="avatar" src="{{user['picture']}}">
        <p>You are logged in as {{user['name']}}</p>
        {% endif %}
    </footer>
</body>

</html>